a.type1 { color:#FFFFFF;
          text-decoration:none; }
a:hover.type1 { color:#FFFF99; }

a.type2 { color:#FF0000;
          text-decoration:none; }
a:hover.type2 { color:#FF9900; }

a.type3 { color:#2B83DD; }
a:hover.type3 { color:#FF9900; }

a.type4 { color:#666666;
          text-decoration:none; }
a:hover.type4 { color:#F97582; }

a.type5 { color:#F97582;
          text-decoration:none; }
a:hover.type4 { color:#F97582; }




.text-10 {
	color: #666666;
	font-size: 10px;
}
.text-12 {
	font-size: 12px;
	color: #666666;
}
.text-12h {
	font-size: 12px;
	line-height: 140%;
	color: #666666;
}
.text-g14 {
	font-size: 14px;
	color: #009900;
}
.text-14h {
	font-size: 14px;
	line-height: 140%;
	color: #666666;
}
.text-r12 {
	font-size: 12px;
	color: #FF0000;
}
.text-p12 {
	font-size: 12px;
	color: #F97582;
	font-weight: bold;
}
.text-br14 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.text-br18 {
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.text-br16 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.text-g28 {
	font-size: 28px;
	color: #009900;
	font-weight: bold;
}
.text-y12 {
	font-size: 12px;
	color: #FFFF00;
}